> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linkedcamp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Tag

> Create a new tag for organizing and categorizing leads.

## Headers

<ParamField header="token" type="string" required>
  Your LinkedCamp API token.
</ParamField>

## Body Parameters

<ParamField body="name" type="string" required>
  The tag name.
</ParamField>

<ParamField body="color" type="string" required>
  The tag color (hex color code).
</ParamField>

## Response

<ResponseField name="success" type="boolean">
  Whether the request was successful.
</ResponseField>

<ResponseField name="message" type="string">
  A human-readable result message.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.linkedcamp.com/tags \
    -H "token: YOUR_API_TOKEN" \
    -H "Content-Type: application/json" \
    -d '{
      "name": "Hot Lead",
      "color": "#FF5733"
    }'
  ```

  ```python Python theme={null}
  import requests

  response = requests.post(
      "https://api.linkedcamp.com/tags",
      headers={"token": "YOUR_API_TOKEN"},
      json={
          "name": "Hot Lead",
          "color": "#FF5733",
      },
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch("https://api.linkedcamp.com/tags", {
    method: "POST",
    headers: {
      "token": "YOUR_API_TOKEN",
      "Content-Type": "application/json",
    },
    body: JSON.stringify({
      name: "Hot Lead",
      color: "#FF5733",
    }),
  });
  const data = await response.json();
  console.log(data);
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "message": "Tag added successfully!"
  }
  ```

  ```json 200 - Error theme={null}
  {
    "success": false,
    "message": "Name is required!"
  }
  ```
</ResponseExample>
